html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0 none;
}

body {
	background: #004200 url(../images/bg_vert_line.png) repeat-x top;
	font-family: 'Trebuchet MS', 'Sans Serif', sans-serif;
	font-size: 14px;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin-bottom: 5px;
}

h1 {
	font-size: 1.8em;
	font-weight: bold;
}

a {
	color: #e46a18;
	text-decoration: underline;
}

a:hover {
	color: #8f2929;
}

.spacer {
	width: 100%;
	height: 44px;
	background: transparent url(../images/bg_hor_line.png) center center no-repeat;
}

#header {
	margin: 0 auto;
	width: 1000px;
	height: 80px;
}

#header #sitelogo {
	float: left;
	height: 80px;
}

#header #donate {
	float: right;
	height: 80px;
}

#header #motto {
	font-size: 20px;
	font-weight: bold;
	float: left;
	height: 65px;
	padding-top: 15px;
	padding-left: 120px;
	width:340px;
	text-indent: -100px;
}

.container {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}

.step {
	width: 293px;
	float: left;
	padding: 0 20px;
}

#menu {
	list-style: none;
	margin: 0 auto;
	width: 858px;
	height: 56px;
	padding-left: 142px;
	background: url(../images/bg_menu.png) 142px top no-repeat;
}

#menu li {
	text-align: center;
	float: left;
	font-size: 16px;
	width: 141px;
	height: 40px;
	display: block;
	padding-top: 16px;
}

#menu li a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

#menu li a:hover {
	color: #eee;
	text-decoration: none;
}

#footer {
	margin: 0 auto;
	width: 1000px;
}

#footer p {
	line-height: normal;
	display: inline;
	margin-top: 12px;
	margin-bottom: 10px;
	width: 40%;
}

#footer p img {
	width: 90px;
	height: 15px;
	vertical-align: middle;
}
.pRight {
	margin-right: 90px;
	text-align: right;
	float: right;
}

.pLeft {
	margin-left: 90px;
	text-align: left;
	float: left;
}

code {
	display: block;
	width: 80%;
	margin: 5px auto;
	padding: 3px;
	padding-left: 50px;
	border: 2px solid #000;
	background: #f8f0b4 url(../images/quote.png) top left no-repeat;
}
